<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
</head>
<body>
    <p>This is 1p</p>
    <p>This is 2p</p>
    <p>This is 3p</p>
    <input type="text" id="input">
    <input type="text" id="input2">
    <!-- <input type="text"> -->
    <script>
      $(document).ready(function(){
          $("p").text('this is a test');
        console.log($("input").length);
        $("input").change(function() {
            console.log($("#input")[0].value);
        });
      });  
    </script>
</body>
</html>